/************* BASICS *****************/
/* preload the cart background image */
body:before{
}
body, table, tr, td, th, img, div, span, ul, li, h1,h2{
padding:0px;
margin:0px;
position:relative;
z-index:1;
font:normal 12px arial;
}
a{
font:bold 15px Arial;
text-decoration:none;
}
a.small{
font:bold 12px Arial;
}
a.smallBlack{
font:normal 10px Arial;
}
.redBold{
font:bold 15px arial;
}
.blueBold{
font:bold 15px arial;
}

img{
border:none;
}
hr {
height:1px;
}
.handCursor {
cursor: pointer; 
cursor: hand;
}
/******************* HEADER *************/
#hdrOuterDiv{
width:100%;
text-align:center;
position:relative;
}
#hdrInnerDiv{
text-align:center;
border-width:0 1px 1px 1px;
margin:0 auto;
position:relative;
z-index:1;
}
#hdrNavDiv{
position:relative;
width:100%;
height:25px;
z-index:100;
}
#hdrNavDiv a{
padding:0;
padding:5px 10px;
}
#hdrTopRow{
padding:0px;
margin:0px;
border:none;
position:relative;
height:200px;
}
#hdrTopRowLogoCont {
width:100%;
text-align:center;
display:block;
}
#hdrMidRow {
overflow:visible;
min-height:650px;
}
#hdrMidRowRTdDiv{
display:block;
overflow:visible;
position:relative;
width:100%;
}
.breadCrumbCont {
width:100%;
display:block;
padding:8px 0;
text-align:center;
}
.breadCrumb {
 font:bold 14px arial;
}
#hdrAskGuru {
z-index:1;
}
/********************** HEADER RIGHT CELL STUFF **************/
#hdrMidRight{
padding:25px 0 0 0;
float:right;
width:930px;
}

/*********************** LEFT CELL STUFF *********************/
#hdrMidLeftCell{
float:left;
position:relative;
z-index:500;
}
#hdrLeftNavCont{
margin-bottom:20px;
}
/*********************** TOOLS DIV ********************/
#toolsdiv{
position:absolute;
right:5px;
top:5px;
z-index:1;
width:100%;
height:21px;
}
#toolsdiv a{
float:right;
}
/**************** FOOTER ************/
#ftrBotRow{
 z-index:1;
clear:both;
text-align:center;
font:normal 11px arial;
padding:10px 0;
position:relative;
}
#ftrBotRow a{
font:bold 11px arial;
}
div.ftrPushDown {
width:100%;
clear:both;
height:1px;
font:normal 1px arial;
position:relative;
}
.ftrBotNavSpcr{
font:normal 12px arial;
padding:0 5px 0 8px;
}
/******************************** CONTENT ********************/
.stdInfoTbl td, .stdInfoTbl th{
text-align:left;
font:normal 14px arial;

}
.stdTbl td, .stdTbl th{
text-align:left;
font:normal 14px arial;
}
.stdTbl th{
font-weight:bold;
}
.hpStdInfoDiv{
padding:5px;
margin:20px 10px 10px 10px;
text-align:left;
}
h1{
font:bold 18px arial;
display:block;
margin-bottom:5px;
}
h2{
font:bold 14px arial;
display:block;
margin-bottom:5px;
}
#hpInstrDiv{
margin:20px 10px 10px 10px;
}
/*  product table */
.prodTbl{
margin:10px 5px;
width:95%;
}
.prodTbl td{
text-align:center;
}
.prodTbl tr{
vertical-align:bottom;
}
.prodTblDescSpan, .prodTblDescSpanW{
margin:0 2px;
width:144px;
text-align:center;
}
.prodTblDescSpanW{
width:90%;
}
/************ price table stuff*/
.priceTbl, .formTbl{
width:95%;
border:solid 1px #ccc;
margin:5px auto;
}
.priceTbl td, .formTbl td{
margin:5px;
font-weight:bold;
text-align:center;
}
/*************** upload form */
.formTbl{
width:45%;
}
.formTbl td{
text-align:left;
}
.formTbl td.tdright{
text-align:right;
}
.formTbl tr{
vertical-align:bottom;
}
.midAlignDiv{
text-align:center;
}
/************** POP UP MESSAGE FORMATTING *******/
div.popUpAwayMsg{
display:block;
overflow:visible;
position:absolute;
top:200px;
left:30%;
z-index:10000;
text-align:center;
padding:20px;
}
/************ tutorial related ********/
.tutorialLinkCont {
 
}
/** div for displaying test elements and errors **/
#miscDispElementsDiv{
display:none;
z-index:1000;
width:400px;
min-height:300px;
overflow:visible;
background-color:#FFF;
border:solid 1px red;
position:absolute;
opacity:0.6;
filter:alpha(opacity=60); 
}
#socialMediaLinksCont {
position:absolute;
top:250px;
left:1010px;
min-height:50px;
min-width:40px;
}
div.fbCommentContDiv {
font:italic 13px arial;
min-height:40px !important;
overflow:visible;
height: auto !important;
height:40px;
clear:both;
}
#ftrFooterDivCont {
 width:100%;
 border-top:solid 1px #CCC;
 background-color:#FFF;
}
#ftrFooterDivCont a{
font:bold 12px arial;
color:green;
}

